/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "您好!";
"GDPR_Descrtiption" = "请阅读我们的隐私政策，详细了解我们如何保护您个人信息。 我们鼓励您参与我们的产品改进计划，并通过分享您的使用统计数据来帮助我们更好地改进 CleanMyMac X。";
"GDPR_PrivacyPolicy" = "隐私政策";

"GDPR_AnalyticsСheckbox_Text" = "共享我的使用统计";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "同意隐私政策和使用条款";

"GDPR_OKButton_Title" = "好";
"GDPR_QuitButton_Title" = "退出应用";
